# GCM-API Restrictions
RedirectMatch 403 (?i)/+config
RedirectMatch 403 (?i)/+lib

<IfModule mod_rewrite.c>
    RewriteEngine on

# DF-478: Do nothing under the xml-schema directory
    RewriteRule ^xml-schema/.* - [L]
    RewriteRule ^rest.php - [L]

# Forward all request to index.php
    RewriteRule ^$ index.php [L]
    RewriteRule ^(.*)$ index.php [L]
</IfModule>

